package com.gh.gamecenter.entity

import com.google.gson.annotations.SerializedName

class ReserveModifyEntity(
    @SerializedName("sms_config")
    private val _smsConfig: ReserveReminderEntity.SmsConfig? = null
) {

    val smsConfig: ReserveReminderEntity.SmsConfig
        get() = _smsConfig ?: ReserveReminderEntity.SmsConfig()
}